Delete Visitor And Conversations
Erase the visitor and every conversation of theirs.
Insight aggregates are anonymous counts and are never subtracted when a conversation is deleted.
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
org_id*Org Id
Format
uuidvisitor_id*Visitor Id
Format
uuidQuery Parameters
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X DELETE "https://example.com/v1/organisations/497f6eca-6276-4993-bfeb-53cbbbba6f08/visitors/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "deleted_conversations": 0}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}